» Ubuntu » Paketit

Error

two or more packages specified (libaether-java precise)